#!/usr/bin/env bash
set -euo pipefail

IMAGE_HASH='authentrendtech/atkeylogin-provision@sha256:137a409dc14da6fbffa0e6150b462afc750e6a37f824ab588226bc297af3045b'
VERSION='2.3.6'

SCRIPT_DIR="$(CDPATH= cd -- "$(dirname -- "$0")" && pwd)"
cd "$SCRIPT_DIR"

IMAGE_HASH="$IMAGE_HASH" VERSION="$VERSION" ./update_docker_image.sh
